columnSuffix: null
handle: metaDescription
instructions: null
name: 'Meta Description'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: true
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
